@font-face {
	font-family: Avenir;
	src: url('../fonts/AvenirLight.otf');
}
@font-face {
	font-family: Avenir;
	src: url('../fonts/AvenirLight.otf');
	font-weight: 300;
}
@font-face {
	font-family: Avenir;
	src: url('../fonts/AvenirRegular.otf');
	font-weight: 500;
}
@font-face {
	font-family: Avenir;
	src: url('../fonts/AvenirMedium.otf');
	font-weight: 600;
}
@font-face {
	font-family: Avenir;
	src: url('../fonts/AvenirSemiBold.otf');
	font-weight: 900;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: "Avenir", sans-serif;
	background-color: #fff;
	color: #302F3A;
	max-width: 2000px;
	margin: 0 auto;
}
a {
	text-decoration: none;
}
a:focus, button:focus {
	outline: 0;
}
.font-weight-light {
	font-weight: 300;
}
/* button */
.btn {
	font-family: Roboto;
	font-weight: 500;
	font-size: 24px;
	line-height: 70px;
	padding: 0px 64px;
}
.btn-primary {
	background: #04416D;
	border-color: #04416D;
}
.btn-primary:hover,.btn-primary:focus {
	background: #0469B1;
	border-color: #0469B1;
}
.btn-rounded-full {
	border-radius: 30px;
}
.btn-primary-shadow {
	box-shadow: 0px 8px 10px #04416d94;
}
/* container */
section {
	padding: 155px 0px;
}
/* Header */
.header-area {
	z-index: 1000 !important;
}
.header-area .navbar.navbar-light.bg-light {
	padding: 0;
	background: #fff !important;
}
.header-area .navbar-brand {
	padding: 33px 0px;
}
.header-area .navbar-brand img {
	height: 102px;
}
.header-area .navbar-nav .nav-link {
	color: #0469B1;
	font-weight: 600;
	font-size: 30px;
	padding: 64px 42px;
	line-height: 41px;
}
.header-area .navbar-light .navbar-nav .nav-link.active,.header-area .navbar-light .navbar-nav .show>.nav-link {
	color: #0469B1;
}
.header-area .navbar-light .navbar-nav .nav-link:hover {
	color: #04416D;
}
/* hero */
.hero-banner {
	height: 757px;
	background-size: cover;
	background-position: center;
	padding: 40px 0px;
}
.hero-content {
	position: absolute;
	left: 0;
	width: 100%;
	justify-content: center;
	align-items: center;
	display: flex;
	height: calc(100% - 137px);
}
.hero-content .hero-title {
	text-align: center;
	font-family: Roboto;
	font-size: 70px;
	line-height: 70px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 24px;
	font-weight: normal;
}
.hero-content .hero-desc {
	text-align: center;
	font-family: Avenir;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 41px;
	color: #fff;
}
.box-banner {
	position: absolute;
	left: 0;
	bottom: 70px;
	width: 100%;
	background-color: #fff;
	border-radius: 40px;
	padding: 38px 40px;
}
.box-banner .box-banner__item {
	display: flex;
}
.box-banner .box-banner__item svg {
	width: 22px;
	height: 22px;
	margin-right: 16px;
}
.box-banner .box-banner__item .title{
	font-family: Roboto;
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 13px;
}
.box-banner .box-banner__item .desc{
	font-size: 16px;
	line-height: 22px;
	margin: 0;
}
/* section */
.section-title {
	font-family: Roboto;
	font-weight: 500;
	font-size: 50px;
	line-height: 65px;
	margin-bottom: 40px;
}
.section-desc {
	margin: 0;
	font-size: 28px;
	line-height: 38px;
}
/* services */
.service-item {
	background: #FFFFFF;
	border: 0.5px solid #04416D;
	border-radius: 30px;
	position: relative;
	margin-top: 39px;
	padding: 61px 22px;
	padding-bottom: 40px;
	transition: all 0.3s ease-in-out;
}
.service-item .icon {
	background: #688DA7;
	width: 78px;
	height: 78px;
	border-radius: 1000px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 39px;
	top: -39px;
}
.service-item .icon svg {
	width: 29px;
	height: 29px;
}
.service-item .title {
	font-family: Roboto;
	font-weight: 500;
	font-size: 26px;
	margin-bottom: 32px;
}
.service-item .desc {
	margin-bottom: 0px;
	font-weight: 300;
	font-size: 24px;
	line-height: 33px;
}
.service-item:hover {
	box-shadow: 0px 0px 20px rgb(104 141 167 / 20%);
	border-color: transparent;
}
.service-item:hover .icon {
	background: #04416D;
}
/* legality */
.section-legality {
	background: #04416D;
	padding: 74px 0px;
	color: #fff;
}
.section-title-icon {
	font-family: Roboto;
	font-size: 40px;
	line-height: 70px;
	font-weight: 500;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
.section-title-icon svg {
	width: 40px;
	height: 40px;
	margin-right: 37px;
}
.legality-desc {
	font-family: Roboto;
	font-weight: 200;
	font-size: 25px;
}
.legality-desc:last-child {
	margin-bottom: 0px;
}
.section-legality .row>div:first-child {
	padding-left: 55px;
}
/* maintenance title */
.section-title-maintenance {
	padding: 115px 0px;
	background-size: cover;
	background-position: center;
}
.section-title-maintenance .title-maintenance {
	font-family: Roboto;
	font-style: italic;
	font-weight: 500;
	font-size: 70px;
	line-height: 70px;
	/* or 100% */
	text-align: center;
	color: #fff;
	margin: 0;
}
/* maintenance */
.section-maintenance {
	background: #F5F5F5;
	padding-top: 87px;
	padding-bottom: 151px;
}
.section-maintenance .carousel-indicators {
	position: absolute;
	bottom: -71px;
	left: 16px;
	margin: 0;
	justify-content: start;
	right: 16px;
}
.section-maintenance .carousel-indicators button {
	margin-bottom: 0px;
	width: 18px;
	height: 18px;
	border-radius: 10px;
	display: block;
	flex: initial;
	background: #969696;
	border: 0;
	opacity: 1;
}
.section-maintenance .carousel-indicators button.active {
	background: #04416D;
	width: 31px;
}
.maintenance-item .title {
	font-family: Roboto;
	font-weight: 500;
	font-size: 60px;
	line-height: 70px;
	margin-bottom: 60px;
	min-height: 140px;
	animation-delay: 0.2s;
}
.maintenance-item .title span {
	color:#787878;
	display:block;
}
.maintenance-item .desc {
	font-size: 30px;
	line-height: 41px;
	margin-bottom: 0px;
	min-height: 246px;
	animation-delay: 0.5s;
}
/* maps */
.section-maps {
	padding: 83px 0px;
}
.section-maps .section-title-label {
	font-family: Roboto;
	font-weight: 300;
	font-size: 32px;
	line-height: 70px;
	margin-bottom: 37px;
}
.section-maps .maps-title {
	font-weight: 500;
	font-size: 50px;
	line-height: 68px;
	margin-bottom: 49px;
}
#mapsContact {
	height: 487px;
	max-width: 487px;
	margin-left: auto;
	border-radius: 20px;
}
/* contact info */
.section-contact-info {
	padding: 85px 0px;
	background: #0469B1;
}
.contact-info-item {
	display: flex;
	width: 100%;
	align-items: center;
}
.contact-info-item .icon {
	margin-right: 16px;
}
.contact-info-item .icon svg {
	width: 27px;
	height: 27px;
}
.contact-info-item .text {
	font-weight: 500;
	font-size: 22px;
	line-height: 70px;
	color: #fff;
}

/* Responsive Desktop */
@media(min-width: 1025px) {
	.container {
		max-width: 1032px;
	}
	.container-fluid {
		padding-left: 83px;
		padding-right: 83px;
    max-width: 1036px;
		max-width: 100%;
	}
	.desktop-block {
		display: block;
	}
	.is-sticky .header-area .navbar-brand {
		padding: 20px 0px;
	}
	.is-sticky .header-area .navbar-brand img {
		height: 70px;
	}
	.is-sticky .header-area .navbar-nav .nav-link {
		padding: 20px 42px;
		font-size: 24px;
		line-height: 32px;
	}
}

/* Responsive */
@media(max-width: 992px) {
	.navbar-light .navbar-toggler {
		border: 0;
		color: #0469B1;
	}
	.header-area .navbar-brand {
		padding: 16px 0px;
	}
	.header-area .navbar-brand img {
		height: 60px;
	}
	.header-area .navbar-nav .nav-link {
		padding: 16px 0px;
		font-size: 20px;
		line-height: 32px;
	}
	.hero-banner {
		height: 100vh;
		background-position: unset;
	}
	.hero-content {
		position: absolute;
		height: calc(100% - 221px);
		padding: 0px 16px;
	}
	.hero-content .hero-title {
		font-size: 28px;
		line-height: 41px;
	}
	.hero-content .hero-desc {
		font-size: 18px;
		line-height: 24px;
	}
	.box-banner {
		border-radius: 20px;
		padding: 16px;
		left: 16px;
		right: 16px;
		width: auto;
		bottom: 0px;
	}
	.box-banner__item {
		margin-bottom: 8px;
		margin-top: 8px;
	}
	.box-banner .box-banner__item .title {
		margin-bottom: 4px;
		line-height: normal;
		font-size: 18px;
	}
	.box-banner .box-banner__item .desc {
		font-size: 14px;
	}
	section,.section-maps,.section-contact-info {
		padding: 40px 0px;
	}
	.section-title {
		font-size: 28px;
		line-height: 41px;
	}
	.section-desc {
		font-size: 18px;
		line-height: 24px;
	}
	.section-services.pt-5 {
		padding-top: 0px !important;
	}
	.section-services .section-title {
		margin-bottom: 0px;
		margin-top: 40px;
	}
	.service-item {
		margin-bottom: 16px;
		padding: 24px;
		padding-top: 38px;
	}
	.service-item .title {
		margin-bottom: 16px;
		font-size: 18px;
	}
	.service-item .desc {
		font-size: 14px;
		line-height: 24px;
	}
	.service-item .icon {
		width: 50px;
		height: 50px;
		top: -25px;
	}
	.service-item .icon svg {
		width: 18px;
		height: 18px;
	}
	.section-legality {
		padding: 40px 0px;
	}
	.section-legality .row>div:first-child {
		padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.section-title-icon {
		font-size: 24px;
		line-height: 41px;
		margin-bottom: 8px;
		;
	}
	.section-title-icon svg {
		width: 24px;
		height: 24px;
		margin-right: 10px;
	}
	.legality-desc {
		font-size: 16px;
	}
	.legality-desc {
		margin-bottom: 6px;
	}
	.legality-desc:last-child {
		margin-bottom: 0px;
	}
	.legality-item {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.section-title-maintenance {
		padding: 40px 0px;
	}
	.section-title-maintenance .title-maintenance {
		font-size: 28px;
	}
	.section-maintenance {
		padding-top: 40px;
		padding-bottom: 99px;
	}
	.maintenance-item .title {
		font-size: 28px;
		line-height: 32px;
		min-height: 64px;
		margin-bottom: 16px;
	}
	.maintenance-item .desc {
		font-size: 16px;
		line-height: 32px;
		min-height: 160px;
	}
	.section-maintenance .carousel-indicators {
		bottom: -40px;
	}
	.section-maintenance .carousel-indicators button {
		width: 14px;
		height: 14px;
	}
	.section-maintenance .carousel-indicators button.active {
		width: 27px;
	}
	.section-maps .section-title-label {
		font-size: 16px;
		line-height: 32px;
		margin-bottom: 16px;
	}
	.section-maps .maps-title {
		font-size: 26px;
		line-height: 41px;
		margin-bottom: 16px;
	}
	.btn {
		font-size: 16px;
		line-height: 50px;
		padding-left: 40px;
		padding-right: 40px;
		border-radius: 20px;
	}
	#mapsContact {
		margin-top: 50px;
		border-radius: 10px;
		height: 300px;
		max-width: 100%;
	}
	.contact-info-item .text {
		font-size: 16px;
		line-height: 41px;
	}
	.contact-info-item .icon svg {
		width: 14px;
		height: 14px;
	}
}
